We need to add Nforce2 drivers and need the files for patching the 2.4.26
kernel. We have the files needed for patching 2.4.18 from ZFD4, and 2.4.22
from the 6.5 Beta. But since ZenWorks 6.5 is using 2.4.26, we need the
ability to patch it. Where can we get those files?